.collection-container {
  display: flex;
  flex-wrap: wrap;
  margin: 30px;
}

.card {
  margin: 20px;
  padding: 10px;
  width: 300px;
  min-width: 300px;
  border: 1px solid #222;
}

.row {
  display: flex;
  align-items: center;
  margin: 10px 0px;
}

label {
  margin: 0px 10px;
  width: 80px;
}

.empty {
  text-align: center;
  margin: 50px auto;
}

.loading {
  text-align: center;
  margin: 50px auto;
}